@charset "utf-8";

/*----------------------------------------

	Bitflop.com CSS Stylesheet.
	Author:	Kim Naim Lesmer.
	Version:	0.1.

------------------------------------------*/

/* This stylesheet needs some cleaning. */

html, body {margin:0;height:100%;}
div.maindiv {
	width:771px;
	margin:0 auto;
	position:relative;
	min-height:100%;
	background-image:url("/gfx/bottom.png");
	background-repeat:no-repeat;
	background-position:bottom;
}
* html div.maindiv { /* Only for IE4-6 */
	height:100%;
}
div.top {
	height:133px;
	background-image:url("/gfx/top.png");
	background-repeat:no-repeat;
}
img.logo {
	border:0px;
}
div.menucontainer {
	width:769px;
	height:21px;
	margin:0 auto;
	background-color:#ffffff;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
}
div.menu {
	width:765px;
	height:19px;
	margin:0 auto;
	background-color:#e0e0e0;
}
div.menuitems, a.menuitem_home, a.menuitem, p.disclaimer_text, a.disclaimer {
	font-family:"Clean", "Tahoma", "Verdana", "Sans", "Arial";
	font-size:10px;
}
a.menuitem_home, a.menuitem {color:#000000;text-decoration:none;}
a.menuitem_home {margin:0px 0px 0px 37px;}
a.menuitem_home:hover, a.menuitem:hover {text-decoration:underline;}
div.page {
	width:691px;
	margin:20px auto;
	font-family:"Trebuchet MS", "Georgia", "Sans", "Arial";
	font-size:small;
}
div.posted_by {margin:10px 0 20px 0; font-size:smaller;}
div.introduction {margin:20px auto; width:80%; padding:5px; background-color:#fff0ab;}
div.bottom, div.bottom_press_down {
	width:771px;
		/* 385 is half of 771, makes it align center. */
	height:27px;
	margin:20px auto;
	background-color:#ffffff;
	border-top:1px solid #e0e0e0;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
}
div.bottom_press_down {
	margin:0;
	bottom:0;
	position:absolute;
	left:50%;
	margin-left:-385px;
}
div.bottom_box {
	height:23px;
	background-color:#e0e0e0;
	border-top:2px solid #ffffff;
	border-left:2px solid #ffffff;
	border-right:2px solid #ffffff;
}
p.bottom_text {
	font-size:x-small;
	text-align:center;
	color:#888888;
	margin:5px 0px 0px 0px;
	padding:0px;
}
a.bottom {color:#888888;}

table.material, table.kompetence, table.software {
	width:750px;
	font-family:"Tahoma", "Verdana", "Sans", "Arial";
	font-size:small;
	border:1px solid #aaaaaa;
	margin:0px auto 10px auto;
}
table.kompetence {width:400px;margin:0px 0px 10px 0px;}
table.software {width:600px;margin:0;}
h4.kompetence {color:darkgreen;margin:0px 0px 5px 1px;}
caption {
	font-size:large;
	font-family:"Trebuchet MS", "Georgia", "Sans", "Arial";
	text-align:left;
	margin:0px 0px 20px 0px;
}
td.top, td.top_format, td.top1 {
	font-weight:bold;
	border:1px solid #bbbbbb;
	background-color:#f6e23b;
}
td.top1 {width:250px;}
td.text, td.text2, td.textb, td.text2b, td.text_software, td.text_description, td.text_description_software, td.text2_software {font-size:smaller;}
td.text, td.text2 {vertical-align:top;}
td.text2, td.text2b, td.text2_software {background-color:#e7e7e7;}
td.text2_software {width:50px;}
td.textb, td.text2b {color:#555555;}
td.text_software {vertical-align:top;text-align:center;}
td.text_description_software {vertical-align:top;width:400px;}
p.reference {margin:10px 10px 20px 30px;}
span.reference {
	font-family:"Tahoma", "Verdana", "Sans", "Arial";
	font-size:x-small;
}
hr {border:0;height:1px;background:#fb9622;margin:30px 0;}
img.border {border:1px solid #000000;}
span.smile {color:#fb9622;}
span.comment {color:#126A00;font-weight:bold;}
kbd, samp, tt, pre, code, var, .code, pre {
	font-family: "Ubuntu Mono","Droid Sans Mono",Inconsolata,Courier,monospace;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	word-wrap: break-word;
}
#latest_news {margin:0 0 40px 0;}
#latest_news table {margin:0 auto;}
#latest_news td {font-size:smaller; width:230px; vertical-align:top; background-color:#efefef;}
p.small {font-size:smaller;}
span.command, span.filename {color:#C65C05; font-weight:bold;}
#abstract {padding:5px;border:1px solid #555;background-color:lightyellow;}

/* For another look */

table.diff_look, td.diff_look {border-color: #600;border-style: solid; margin:0 0 20px 0;}
table.diff_look {border-width: 0 0 1px 1px;border-spacing: 0;border-collapse: collapse;}
td.diff_look {margin: 0;padding: 4px;border-width: 1px 1px 0 0;background-color: #FFC;font-size:smaller;}
th.diff_look {font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica,sans-serif;color: #fff;border-right: 1px solid #600;border-top: 1px solid #600;border-right: 1px solid #600;letter-spacing: 2px;	text-transform: uppercase;text-align: left;padding:6px 6px 6px 12px;background: #663737;}
pre {padding:5px;border:1px solid #ccc;}

h1 {font-size:2em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:1.5em;margin-bottom:0.75em;}
h3 {font-size:1.2em;line-height:1;margin-bottom:1em;}
h4 {font-size:1em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:0.9em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:0.9em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
#title {font-size:2.5em;}
#toc ul {
	list-style-type:none;
}
